Subject: Re: [PATCH net-next] net: stmmac: dwc-qos-eth: simplify switch() in dwc_eth_dwmac_config_dt()

From: "Russell King (Oracle)" <[email-masked]>
Date: Wed, 19 Nov 2025 10:10:58 +0000

On Tue, Nov 18, 2025 at 11:18:01AM +0000, Russell King (Oracle) wrote:
> Simplify the the switch() statement in dwc_eth_dwmac_config_dt().

I notice that "the the" stammer has appeared in this patch commit
description, which is flagged as a warning in patchwork, so I'll
re-send with that fixed.

As I have a number of other patches that depend on this, all centred
around the axi_blen stuff, I'll send this patch as part of that series.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!